﻿
@{
    Layout = "~/Views/Shared/Layout/_Layout.cshtml";
    ViewData["PageName"] = ViewData["PageName"];
    ViewData["PageParentName"] = ViewData["PageParentName"];
    

}
<div class="row clearfix scrolltab"> 
    <div class="col-lg-3 col-md-6">
        <div class="card top_counter">
            <div class="body">
                <div class="icon"><i class="fa fa-user"></i> </div>
                <div class="content">
                    <div class="text">New Employee</div>
                    <h5 class="number">22</h5>
                </div>
                <hr>
                <div class="icon"><i class="fa fa-users"></i> </div>
                <div class="content">
                    <div class="text">Total Employee</div>
                    <h5 class="number">425</h5>
                </div>
            </div>
        </div>
        <div class="card top_counter">
            <div class="body">
                <div class="icon"><i class="fa fa-university"></i> </div>
                <div class="content">
                    <div class="text">Total Salary</div>
                    <h5 class="number">$2.8M</h5>
                </div>
                <hr>
                <div class="icon"><i class="fa fa-university"></i> </div>
                <div class="content">
                    <div class="text">Avg. Salary</div>
                    <h5 class="number">$1,250</h5>
                </div>
            </div>
        </div>
    </div>
    <div class="col-lg-3 col-md-6">
        <div class="card text-center">
            <div class="body">
                <h5>Income Analysis</h5>
                <span>8% High then last month</span>
                <div class="sparkline-pie m-t-20">6,4,8</div>
                <div class="stats-report m-b-30">
                    <div class="stat-item">
                        <h5>Design</h5>
                        <b class="col-black">84.60%</b>
                    </div>
                    <div class="stat-item">
                        <h5>Dev</h5>
                        <b class="col-black">15.40%</b>
                    </div>
                    <div class="stat-item">
                        <h5>SEO</h5>
                        <b class="col-black">5.10%</b>
                    </div>
                </div>
                <span id="sparkline-compositeline">8,4,0,0,0,0,1,4,4,10,10,10,10,0,0,0,4,6,5,9,10</span>
            </div>
        </div>
    </div>
    <div class="col-lg-6 col-md-12">
        <div class="card">
            <div class="header">
                <h2>Salary Statistics</h2>
                <ul class="header-dropdown">
                    <li><a class="tab_btn" href="javascript:void(0);" data-toggle="tooltip" data-placement="top" title="Weekly">W</a></li>
                    <li><a class="tab_btn" href="javascript:void(0);" data-toggle="tooltip" data-placement="top" title="Monthly">M</a></li>
                    <li><a class="tab_btn active" href="javascript:void(0);" data-toggle="tooltip" data-placement="top" title="Yearly">Y</a></li>
                    <li class="dropdown">
                        <a href="javascript:void(0);" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"></a>
                        <ul class="dropdown-menu dropdown-menu-right animated bounceIn">
                            <li><a href="javascript:void(0);">Action</a></li>
                            <li><a href="javascript:void(0);">Another Action</a></li>
                            <li><a href="javascript:void(0);">Something else</a></li>
                        </ul>
                    </li>
                </ul>
            </div>
            <div class="body">
                <div id="Salary_Statistics" class="chartist"></div>
            </div>
        </div>
    </div>

    <div class="col-lg-8 col-md-12">
        <div class="card">
            <div class="header">
                <h2>Total Salary by Unit</h2>
                <ul class="header-dropdown">
                    <li><a class="tab_btn" href="javascript:void(0);" data-toggle="tooltip" data-placement="top" title="Weekly">W</a></li>
                    <li><a class="tab_btn" href="javascript:void(0);" data-toggle="tooltip" data-placement="top" title="Monthly">M</a></li>
                    <li><a class="tab_btn active" href="javascript:void(0);" data-toggle="tooltip" data-placement="top" title="Yearly">Y</a></li>
                    <li class="dropdown">
                        <a href="javascript:void(0);" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"></a>
                        <ul class="dropdown-menu dropdown-menu-right animated bounceIn">
                            <li><a href="javascript:void(0);">Action</a></li>
                            <li><a href="javascript:void(0);">Another Action</a></li>
                            <li><a href="javascript:void(0);">Something else</a></li>
                        </ul>
                    </li>
                </ul>
            </div>
            <div class="body">
                <div id="total_Salary" class="ct-chart"></div>
            </div>
        </div>
    </div>
    <div class="col-lg-4 col-md-12">
        <div class="card">
            <div class="header">
                <h2>ToDo List</h2>
            </div>
            <div class="body todo_list">
                <ul class="list-unstyled">
                    <li>
                        <label class="fancy-checkbox mb-0">
                            <input type="checkbox" name="checkbox" checked>
                            <span>New Employee intro</span>
                        </label>
                        <div class="m-l-35 m-b-30">
                            <small class="text-muted">SCHEDULED FOR 3:00 P.M. ON JUN 2018</small>
                        </div>
                    </li>
                    <li>
                        <label class="fancy-checkbox mb-0">
                            <input type="checkbox" name="checkbox">
                            <span>Send email to CEO</span>
                        </label>
                        <div class="m-l-35 m-b-30">
                            <small class="text-muted">SCHEDULED FOR 4:30 P.M. ON JUN 2018</small>
                        </div>
                    </li>
                    <li>
                        <label class="fancy-checkbox mb-0">
                            <input type="checkbox" name="checkbox">
                            <span>New Joing Employee Welcome kit</span>
                        </label>
                        <div class="m-l-35 m-b-30">
                            <small><a href="#">John Smith</a> Designer</small><br>
                            <small><a href="#">Hossein Shams</a> Developer</small><br>
                            <small><a href="#">Maryam Amiri</a> SEO</small><br>
                            <small><a href="#">Mike Litorus</a> iOS Developer</small>
                        </div>
                    </li>
                    <li>
                        <label class="fancy-checkbox mb-0">
                            <input type="checkbox" name="checkbox">
                            <span>Birthday Wish</span>
                        </label>
                        <div class="m-l-35">
                            <small class="text-muted">SCHEDULED FOR 4:30 P.M. ON JUN 2018</small>
                        </div>
                    </li>
                </ul>
            </div>
        </div>
    </div>

    <div class="col-lg-8 col-md-7">
        <div class="card">
            <div class="header">
                <h2>Employee Performance</h2>
            </div>
            <div class="body">
                <div class="table-responsive">
                    <table class="table table-hover m-b-0">
                        <thead class="thead-dark">
                            <tr>
                                <th>Avatar</th>
                                <th>Name</th>
                                <th>Designation</th>
                                <th>Performance</th>
                                <th></th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td><img src="~/lib/assets/images/xs/avatar1.jpg" class="rounded-circle width35" alt=""></td>
                                <td>Marshall Nichols</td>
                                <td><span>UI UX Designer</span></td>
                                <td><span class="badge badge-success">Good</span></td>
                                <td><span class="sparkbar">5,8,6,3,5,9,2</span></td>
                            </tr>
                            <tr>
                                <td><img src="~/lib/assets/images/xs/avatar2.jpg" class="rounded-circle width35" alt=""></td>
                                <td>Susie Willis</td>
                                <td><span>Designer</span></td>
                                <td><span class="badge badge-warning">Average</span></td>
                                <td><span class="sparkbar">2,1,3,-3,5,9,2</span></td>
                            </tr>
                            <tr>
                                <td><img src="~/lib/assets/images/xs/avatar3.jpg" class="rounded-circle width35" alt=""></td>
                                <td>Francisco Vasquez</td>
                                <td><span>Team Leader</span></td>
                                <td><span class="badge badge-primary">Excellent</span></td>
                                <td><span class="sparkbar">5,8,6,3,5,9,2</span></td>
                            </tr>
                            <tr>
                                <td><img src="~/lib/assets/images/xs/avatar4.jpg" class="rounded-circle width35" alt=""></td>
                                <td>Erin Gonzales</td>
                                <td><span>Android Developer</span></td>
                                <td><span class="badge badge-danger">Weak</span></td>
                                <td><span class="sparkbar">2,-5,3,-6,-4,8,-1</span></td>
                            </tr>
                            <tr>
                                <td><img src="~/lib/assets/images/xs/avatar5.jpg" class="rounded-circle width35" alt=""></td>
                                <td>Ava Alexander</td>
                                <td><span>UI UX Designer</span></td>
                                <td><span class="badge badge-success">Good</span></td>
                                <td><span class="sparkbar">5,8,6,3,5,9,-2</span></td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
    <div class="col-lg-4 col-md-5">
        <div class="card">
            <div class="header">
                <h2>Employee Structure</h2>
            </div>
            <div class="body text-center">
                <h6>Male</h6>
                <input type="text" class="knob2" data-linecap="round" value="73" data-width="125" data-height="125" data-thickness="0.15" data-fgColor="#49a9e5" readonly>
                <hr>
                <h6>Female</h6>
                <input type="text" class="knob2" data-linecap="round" value="27" data-width="125" data-height="125" data-thickness="0.15" data-fgColor="#b880e1" readonly>
            </div>
        </div>
    </div>

</div>


@section css{
    <!-- layout css -->
    <link rel="stylesheet" href="~/admin/css/ladda.min.css" />
    <link rel="stylesheet" href="~/lib/vendor/nestable/jquery-nestable.css" />
    <link rel="stylesheet" href="~/lib/vendor/sweetalert/sweetalert.css">
    <link rel="stylesheet" href="~/lib/vendor/summernote/dist/summernote.css" />
    <!-- Layout kendo -->
    <link href="~/lib/kendo/library/kendo.common-material.min.css" rel="stylesheet" />
    <link href="~/lib/kendo/library/kendo.rtl.min.css" rel="stylesheet" />
    <link href="~/lib/kendo/library/kendo.material.min.css" rel="stylesheet" />
    <link href="~/lib/kendo/library/kendo.material.mobile.min.css" rel="stylesheet" />
    <!-- custom css -->
    <link href="~/css/manager/menu/menumanager.css" rel="stylesheet" />
    <link href="~/css/manager/custom-kendo.css" rel="stylesheet" />

}
@section Scripts {
    <!-- Page javascript -->
    <script src="~/admin/js/nestable.js"></script>
    <script src="~/admin/js/ladda.min.js"></script>
    <!-- Assets js -->

    <script src="~/lib/assets/bundles/datatablescripts.bundle.js"></script>
    <script src="~/lib/assets/js/pages/tables/jquery-datatable.js"></script>
    <script src="~/lib/assets/js/pages/ui/dialogs.js"></script>
    <script src="~/lib/vendor/summernote/dist/summernote.js"></script>

    <!-- Function js -->
    <script src="~/lib/vendor/sweetalert/sweetalert.min.js"></script>
    <script src="~/lib/ckeditor/ckeditor.js"></script>
    <script src="~/lib/kendo/library/kendo.all.min.js"></script>

    <script src="~/js/manager/base.js"></script>
    <script src="~/js/manager/kendocontroller.js"></script>
    <script src="~/js/manager/Menu/MenuManager.js"></script>

    <script src="~/admin/js/nestable.js"></script>
    <script src="~/js/manager/Menu/ChangePosition.js"></script>

}
